output "account_alerts_sns" {
  value = aws_sns_topic.account-alerts
}

output "cloudtrail_logging_bucket" {
  value = module.cloudtrail_logging_bucket
}

output "config_logging_bucket" {
  value = aws_s3_bucket.xdr_config_bucket
}

output "elb_logging_bucket" {
  value = aws_s3_bucket.elb_logging_bucket
}
